package com.mortals.xhx.module.one.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.one.model.OneClassifyEntity;
import com.mortals.xhx.module.one.model.OneClassifyQuery;

/**
* <p>Title: 分类引导表</p>
* <p>Description: OneClassifyForm  </p>
* @author
* @version 1.0.0
*/
public class OneClassifyForm extends BaseCRUDFormLong<OneClassifyEntity> {
    private OneClassifyEntity entity = new OneClassifyEntity();
    private OneClassifyQuery query = new OneClassifyQuery();
    public OneClassifyForm(){

    }

    @Override
    public OneClassifyEntity getEntity() {
    return entity;
    }

    public void setOneClassify(OneClassifyEntity entity) {
    this.entity = entity;
    }

    @Override
    public OneClassifyQuery getQuery() {
    return query;
    }

    public void setQuery(OneClassifyQuery query) {
    this.query = query;
    }
}